 /**

Author: Stephen Cummins - Passion for Creative

**/

/** Reset Minimized ***********************************************/
/******************************************************************/
@charset"utf-8";html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,button{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
button{cursor:pointer}
hr{margin:0;padding:0}
body{line-height:1}
ol,ul{list-style:none}
blockquote,q{quotes:none}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}
:focus{outline:0}
ins{background-color: #ff9; color: #000; text-decoration: none;}
del{text-decoration:line-through}
table{border-collapse:collapse;border-spacing:0}


/** Additional CSS Love - Minimized *******************************/
/******************************************************************/
html{overflow-y:scroll}
ul,ol{margin-left:2em}
ol{list-style-type:decimal}
nav ul,nav li{margin:0;list-style:none;list-style-image:none}
strong,th{font-weight:bold}
label,input[type=button],input[type=submit],button{cursor:pointer}
mark{background-color:#ff9;color:#000;font-style:italic;font-weight:bold}
sub,sup{font-size:75%;line-height:0;position:relative}
sup{top:-0.5em}
sub{bottom:-0.25em}
pre{white-space:pre;white-space:pre-wrap;word-wrap:break-word;padding:15px}
textarea{overflow:auto}
.ie6 legend,.ie7 legend{margin-left:-7px}
input[type="radio"]{vertical-align:text-bottom}
input[type="checkbox"]{vertical-align:bottom}
.ie7 input[type="checkbox"]{vertical-align:baseline}
.ie6 input{vertical-align:text-bottom}



/** Sitewide Styles ***********************************************/
/******************************************************************/

body {
	font: 14px/18px "Courier New", Courier, monospace;
	color: #000000;
	background-attachment: fixed;
	background-color: #FFF;
	background-image: url(../img/body-bg.png);
	background-repeat: no-repeat;
	background-position: center;
}

#shell { margin: 20px auto; width: 938px; border: 1px solid #d0cfcf; background: #fff; padding: 0 10px 10px; }

.container { margin: 0 auto; width: 960px; }

.img_left { float: left; margin: 0 12px 5px 0; }

.img_right { float: right; margin: 0 0 5px 12px; }

.clear { clear: both; }

.twoCols { width: 50%; float: left; }

.hidden { display: none; visibility: hidden; }
 
.invisible { visibility: hidden; }



::-moz-selection{ background: #cccccc; color:#fff; text-shadow: none; }

::selection { background:#cccccc; color:#fff; text-shadow: none; }
 
.container a:link { -webkit-tap-highlight-color: #cccccc; }



/** Header Styles *************************************************/
/******************************************************************/

header { position: relative; z-index: 50; margin: 0 0 10px; }


	#titleBar { position: relative; overflow: auto; height: 113px; }


		#logo {  margin: 0 0 0 400px; width: 195px; height: 80px;}

		
		#searchShell { position: absolute; right: 0px; bottom: 0; height: 45px; width: 280px; overflow: hidden;}

		
			#searchShell h3 { display: none; }

			#searchShell input[type="text"] { background: #f6f6f6; border: 1px solid #d9d9d9; color: #b6b4b4; font-size: 16px; float: left; height: 26px; padding: 0 5px; }

			#searchShell input[type="submit"] { width: 35px; height: 28px; background: url(../img/btnSearch.gif); line-height: 0; text-indent: -9999em; border: none; float: left; }

			
	header nav {
	clear: both;
	height: 37px;
	border-top-width: thin;
	border-bottom-width: thin;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #000;
	border-bottom-color: #000;
	z-index:50;
}

		
		header nav ul { float: left; z-index:50; }

		header nav ul li {
	float: left;
	font-size: 14px;
	position: relative;
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #FFF;
}

		header nav ul li a { text-decoration: none; color: #000000; display: block; height: 18px; padding: 9px 16px 10px; }

		header nav ul li:hover, header nav ul li.nav-selected, header nav ul li.nav-path-selected {	color: #000000; background-image: url(../img/nav-hover.png); background-repeat: repeat-x;
}

		header nav ul li a:hover, header nav ul li a.nav-selected { color: #000000; background-image: url(../img/nav-hover.png); background-repeat: repeat-x; }

		
		header nav ul ul { display: none; position: absolute; top: 37px; left: 0; background: #f6f6f6; width: 160px; float: none; padding: 10px;	z-index:50; border-left-width: thin; border-right-width: thin;
	border-left-style: dotted;	border-right-style: dotted;	border-left-color: #666; border-right-color: #666; }

		header nav ul li:hover ul { display: block; }

		header nav ul li:hover ul li { float: none; border: none; }

		header nav ul li:hover ul li a { font-size: 12px; padding: 1px 5px; height: auto; color: #000; }

		header nav ul li:hover ul li a:hover { background: #000000; color: #fff;}
		
		header #cartLinkContainer { position: absolute; right: 0px; top: 15px;  }

		header .cc-cart-links { float: right; background: url(../img/bgCartLinks.gif) 0 4px no-repeat; padding: 9px 8px 7px 44px; color: #000; }

			header .cc-cart-links a { color: #000; }

.nav-page-1023 {
	background-color:#98ff98;
	color: #FFF;
}		
.nav-page-1023 a {
	background-color:#98ff98;
	color: #FFF;
}		

/** OId colour #BB5666 **/


/** Body/Content Styles *******************************************/
/******************************************************************/

#mainShell { position: relative; z-index: 1; }

		
		
	/** General Content Elements ******************************/
	/**********************************************************/
	
	#mainShell hgroup {  }

	#mainShell h1 { font-size: 24px; color: #000000; margin: 20px 0;  font-family: 'Prata', Georgia, Times New Roman, Times, serif; border-bottom:thin solid #000; border-top: thin solid #000; padding: 12px 0 8px; font-weight: normal;}

	#mainShell h2 { font-size: 18px; color: #000000; margin: 10px 0; font-family: 'Prata', Georgia, Times New Roman, Times, serif;  font-weight: normal;}

	#mainShell h3 { font-size: 18px; margin: 5px 0; font-family: 'Prata', Georgia, Times New Roman, Times, serif;  font-weight: normal; }

	#mainShell p {  }

	#mainShell a { color: #cccccc; }

	#mainShell strong {  }

	#mainShell em {  }

	#mainShell ul, ol {  }

	#mainShell ul { margin-top: 15px; margin-bottom: 15px; }

	#mainShell ul li { list-style: disc; }

	#mainShell ul li a {  }

	#mainShell ol {  }

	#mainShell ol li {  }

	#mainShell dl {  }

	#mainShell dl dt { font-weight: bold; }

	#mainShell dl dd {  }

	#mainShell hr { margin: 15px 0; }

	#mainShell img {  }

	#mainShell blockquote { border-left: 2px solid black; padding-left: 40px; }

	#mainShell h2 a { text-decoration:none; color: black;}

	/** Form Elements ******************************************/
	/***********************************************************/
	
	#mainShell form {  }

	#mainShell fieldset {  }

	#mainShell label {  }

	#mainShell input, #mainShell textarea, #mainShell select {  }

	#mainShell input {  }

	#mainShell input[type="submit"] {  }

	#mainShell textarea {  }

	#mainShell select {  }

	
	/************************************************************/
	
	
	#main { width: 700px; float: right; margin: 0 0 0 18px; }
	
	#image-switcher { width: 280px; display:inline;float:left; z-index: 1;}

	#product-info { width: 380px; display:inline;float:right; padding-left: 20px;}
	
	.row {width: 700px; float: right; margin: 0 0 0 18px;}

	#sidebar {
	width: 190px;
	float: right;
	color: #000000 !important;
	padding: 15px;
	background-color: #f6f6f6;
	border-top-width: thin;
	border-bottom-width: thin;
	border-top-style: dotted;
	border-bottom-style: dotted;
	border-top-color: #666;
	border-bottom-color: #666;
}

	
		#sidebar ul.nav { margin: 15px 0; padding: 15px 0; border: 1px solid; border-color: #222 transparent #222 transparent; }

		#sidebar ul.nav li { list-style: none; }

		#sidebar ul.nav li a { text-decoration: none; text-transform: uppercase; padding: 2px 0; font-size: 12px; display: block; 	color: #000000; padding-left: 5px; }

		#sidebar ul.nav li a:hover { text-decoration: none;	color: #ffffff; background-color:#000; }

		#sidebar h2 { color: #000; }

		#sidebar h3 {  }

		#sidebar a { color: #ddd; }



/** Footer Styles *************************************************/
/******************************************************************/

footer { position: relative; text-align: right; padding: 0 0 15px; }


	footer a { color: #828181; text-decoration:  none;}

	#footerLeft { float: left; text-align: left; margin-top: 25px;}

	#footerCards { float: left; text-align: left; margin: 10px 0 0 40px;}
	
		#footerLeft .logo { text-decoration: none; }

	
	footer nav { border-bottom:thin solid #000; border-top: thin solid #000; padding: 5px 0; }

	footer nav ul {  }

	footer nav ul li { display: inline-block; margin-left: 15px; }

	.ie7 footer nav ul li { display: inline; }

	footer nav ul li a { color: #000000; font-size: 12px; text-decoration: none; }

	footer nav ul li a:hover {  color: #ffffff; background-color:#cccccc; }

	
	#copyright {  }
	#copyright ul li { display: inline-block; margin-left: 12px; }

	.ie7 #copyright ul li { display: inline; }

	#copyright ul li a { color: #000000; font-size: 12px; text-decoration: none; }

	#copyright ul li a:hover {  color: #ffffff; background-color:#cccccc; }
	
	
	#passion {  }

	
	
/** Homepage Styles *************************************************/
/********************************************************************/

#featuretteShell { height: 477px; margin: 0 0 20px; }


	.powerSliderShell { width: 620px; height: 477px; float: left; position: relative; }

	
		.powerSliderContainer {  }

		
			.powerSliderContainer .powerSlide { text-decoration: none; position: relative; }

			
				.powerSliderContainer .powerSlide img { vertical-align: top; width: 620px; height: 477px; }

				.powerSliderContainer .powerSlide .largeText { position: absolute; top: 20px; right: 20px; font-size: 58px; line-height: 60px; color: #fff; text-align: right; font-family: 'Prata', Georgia, Times New Roman, Times, serif;-moz-text-shadow:  1px 2px 0 #000;  -webkit-text-shadow:  1px 2px 0 #000; text-shadow:  1px 2px 0 #000; width: 400px; text-transform: uppercase;}

		
		.powerSliderPagination { position: absolute; bottom: 10px; right: 10px; z-index: 10; }

		
			.powerSliderPagination a { display: inline-block; text-indent: -9999em; background: #fff; width: 12px; margin-left: 4px; height: 12px; border: 1px solid; border-color: transparent #ccc #ccc transparent; }

			.ie7 .powerSliderPagination a { display: inline; }

			.powerSliderPagination a.activeSlide, .powerSliderPagination a:hover { background: #cccccc; }

	
	#featuredContent { float: right; width: 310px; background: #98ff98; height: 152px; }

	
		#featuredContent a { text-decoration: none; color: #fff; text-transform: uppercase; display: block; padding-top: 7px; font-family: 'Prata', Georgia, Times New Roman, Times, serif;-moz-text-shadow:  1px 2px 0 #000;  -webkit-text-shadow:  1px 2px 0 #000; text-shadow:  1px 2px 0 #000;}

			#featuredContent span { display: block; text-align: right; padding: 15px 15px 0 0; }

			#featuredContent .line1 { font-size: 60px;
			line-height:  50px;}

			#featuredContent .line2 { font-size: 28px; line-height: 24px; }

			#featuredContent .line3 { font-size: 18px; margin: 0; }

				
	#featuredContent2 { position: relative; float: right; margin: 10px 0 0; width: 309px; height: 313px; overflow: hidden; }

	
		#featuredContent2 a { display: block; }

			#featuredContent2 img { vertical-align: top; }

			#featuredContent2 .line1 { font-size: 14px; color: #fff; display: block; background: #98ff98; padding: 8px 15px; position: absolute; bottom: 0; right: 0; font-family: 'Prata', Georgia, Times New Roman, Times, serif; text-align:right;-moz-text-shadow:  1px 1px 0 #000;  -webkit-text-shadow:  1px 1px 0 #000; text-shadow:  1px 1px 0 #000; }

			
/** Product List Styles **********************************************/
/*********************************************************************/

	/* Search Products */
	.product-list-search-advanced-fields { float: right; padding: 10px 0; border-top: 1px solid #ccc; border-bottom: 1px solid #ccc; }

		#product-list-search-box-title {  }

			#product-list-search-box-title h2 { font-size: 16px; margin: 0 0 10px; }

		#product-list-search-advanced-fields-inner {  }

			#product-list-search-core-commerce-products { background: #000; color: #fff; border: none; padding: 4px 10px; font-size: 11px; text-transform: uppercase; }

			
	/* Summary/pagination */
	.ccm-core-commerce-summary {  }

	
	.pagination { margin: 0 0 20px; overflow: auto;}

	.pagination>span { float: left; margin-right: 2px; }

	.pagination .pageLeft {  }

	.pagination .pageRight {  }

	.pagination a { color: #fff !important; background: #cccccc; display: block; padding: 0px 5px; text-decoration: none; }

	.pagination .pageLeft, .pagination .pageRight, .pagination .currentPage { padding: 0px 5px; }

	.pagination .pageLeft a, .pagination .pageRight a { background: none; color: #cccccc !important; padding: none; text-decoration: underline; }

	
	/* Product List Item */
	.ccm-core-commerce-product-list-results .ccm-core-commerce-add-to-cart { margin: 0 0 15px; }

	.ccm-core-commerce-product-list-results .ccm-core-commerce-product-property-list { float:left; position:relative; top: 0;  }

		.ccm-core-commerce-product-list-results .ccm-core-commerce-product-property-list h2 { font-size: 14px !important; color: black;}

			.ccm-core-commerce-product-list-results .ccm-input-submit { background: #000; color: #fff; border: none; padding: 4px 10px; font-size: 11px; text-transform: uppercase;  }


/** Product Detail Page Styles ***************************************/
/*********************************************************************/

#ccm-core-commerce-add-to-cart-form-1>table>tbody>tr>td { vertical-align: top; }
td { vertical-align: top !important;}
.productDetail .ccm-core-commerce-add-to-cart .ccm-input-submit { background: #000; color: #fff; border: none; padding: 4px 10px; font-size: 11px; text-transform: uppercase; margin: 15px 0; }

	

/** Cart Overlay *****************************************************/
/*********************************************************************/

.ccm-dialog-window div { font-family: Arial, Helvetica, sans-serif !important; }

.ccm-dialog-window-transparent-v2 .ccm-dialog-title-bar { border-radius: 0; background: #000; border: 1px solid #fff; }

	.ccm-dialog-title { color: #fff !important; }

	.ccm-dialog-title-bar a.ccm-dialog-close { color: #fff !important; background: none; }


.ccm-dialog-window-transparent-v2 .ccm-dialog-content { border-radius: none !important; }

	
tr.ccm-core-commerce-cart-subtotal td { background: #cccccc; color: #fff; }

.ccm-core-commerce-cart-buttons input { background: #000; color: #fff; border: none; padding: 4px 10px; font-size: 11px; text-transform: uppercase; }

		
/* C5 Highlighter */		
div#ccm-highlighter { z-index: 50; }

/* Sizing Guide */
table.size-guide{margin-bottom:10px}
table.size-guide tr th{padding:5px 0 3px 0}
table.size-guide tr td{padding:3px 0;width:70px;color:#000000}
table.size-guide tr td.size-type{width:175px;color:#000000}
table.size-shoes tr th{font-style:italic}
table.size-shoes tr td{width:37px}
table.size-shoes tr td.size-type{width:175px}


/*=================== Brand Style ============================ */

#brand-container{
	width: 100%;
	font-family: 'Prata', Georgia, Times New Roman, Times, serif;
}

#brand-image{
	max-width: 35%;
	padding: 5px;
	float: left;
}

#brand-description{
	max-width: 55%;
	padding: 5px;
	float: right;
}

